{
  "ticket_summary": {
    "id": 9635,
    "code": "T9656",
    "name": "Gestion des utilisateurs",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-09T16:55:08.031342"
  },
  "metadata": {
    "message_count": {
      "total": 7,
      "processed": 5,
      "excluded": 2
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 191085,
      "body": "",
      "date": "2024-07-04 12:09:47",
      "author_id": [
        30810,
        "Support Robot"
      ],
      "email_from": "\"Support Robot\" <quentin.faivre30@gmail.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        153180,
        153181,
        153182,
        153183,
        153184
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Support Robot",
        "email": "quentin.faivre30@gmail.com",
        "is_system": true,
        "id": 30810,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 191097,
      "body": "",
      "date": "2024-07-04 12:42:43",
      "author_id": [
        28961,
        "Fabien LAFAY"
      ],
      "email_from": "\"Fabien LAFAY\" <fabien@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        191085,
        "[T9656] Gestion des utilisateurs"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        153205
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Fabien LAFAY",
        "email": "fabien@mail.cbao.fr",
        "is_system": false,
        "id": 28961,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 191104,
      "body": "Bonjour,\n\nSi un utilisateur n'apparait pas dans la liste, c'est probablement car il n'a pas de laboratoire principal d'assigné.\n\nDans ce cas, il faut cocher la case \"Affiche les laboratoires secondaires\" pour le voir.\n\nVous pouvez ensuite retrouver l'utilisateur dans la liste (en utilisant les filtre sur les colonnes si besoin) et l'éditer.\n\nSur la fiche de l'utilisateur, vérifier si le laboratoire principal est présent, et ajoutez-le si ce n'est pas le cas.\n\nUn utilisateur peut également ne pas apparaitre dans la liste si son compte a été dévalidé.\nDans ce cas cochez la case \"Affiche les utilisateurs non valides\" pour le voir apparaitre dans la liste (en grisé).\n\nVous pouvez le rendre à nouveau valide en éditant son compte et en cochant la case \"Utilisateur valide\"\n\nJe reste à votre entière disposition pour toute information complémentaire.\n\nCordialement,\n\nPour vous accompagner au mieux, veuillez trouver ci-joint des liens d'aide :\n\nManuel d'utilisation : lien vers le manuel d'utilisation\n\nFAQ : lien vers la FAQ\n---\n\nSupport technique\n  \n\n \n\n \nL'objectif du Support Technique est de vous aider : si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.\n\n*Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit.*",
      "date": "2024-07-04 13:03:58",
      "author_id": [
        28961,
        "Fabien LAFAY"
      ],
      "email_from": "support@cbao.fr",
      "message_type": "comment",
      "parent_id": [
        191085,
        "[T9656] Gestion des utilisateurs"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T9656] - Gestion des utilisateurs",
      "tracking_value_ids": [],
      "attachment_ids": [
        129046,
        129044,
        129042
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": true,
      "is_duplicate": false,
      "body_original": "<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Bonjour,</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Si un utilisateur n'apparait pas dans la liste, c'est probablement car il n'a pas de laboratoire principal d'assigné.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Dans ce cas, il faut cocher la case \"Affiche les laboratoires secondaires\" pour le voir.<br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><img style=\"border-style:none; vertical-align:middle; width:873px\" src=\"/web/image/129042?access_token=c60b2fac-c957-4a99-8f20-15154f71ede0\" alt=\"image.png\"><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Vous pouvez ensuite retrouver l'utilisateur dans la liste (en utilisant les filtre sur les colonnes si besoin) et l'éditer.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Sur la fiche de l'utilisateur, vérifier si le laboratoire principal est présent, et ajoutez-le si ce n'est pas le cas.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><img style=\"border-style:none; vertical-align:middle; width:50%\" src=\"/web/image/129044?access_token=f8a0cbb8-a3c1-4fa8-bd08-ed2674ae9f2f\" alt=\"image.png\" class=\"\" title=\"\"><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Un utilisateur peut également ne pas apparaitre dans la liste si son compte a été dévalidé.<br>Dans ce cas cochez la case \"Affiche les utilisateurs non valides\" pour le voir apparaitre dans la liste (en grisé).</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Vous pouvez le rendre à nouveau valide en éditant son compte et en cochant la case \"Utilisateur valide\"<br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><img style=\"border-style:none; vertical-align:middle; width:50%\" src=\"/web/image/129046?access_token=5056bf0f-a8a9-451e-beaa-359cd3fad7f9\" alt=\"image.png\" class=\"\" title=\"\"><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Je reste à votre entière disposition pour toute information complémentaire.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Cordialement,</p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-bottom:1.25em; margin-left:0px; border:0px solid rgb(217, 217, 227)'><span style=\"font-weight:bolder\"><u><font style=\"font-size:11px\">Pour vous accompagner au mieux, veuillez trouver ci-joint des liens d'aide :</font></u></span></p><ul style=\"margin-right:0px; margin-left:0px\"><li><p style='margin:0px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-bottom:1.25em; border:0px solid rgb(217, 217, 227)'><font style=\"font-size:11px\">Manuel d'utilisation : </font><a href=\"https://doc.brg-lab.com/manuel/MANUEL.html\" target=\"_blank\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><u><font style=\"color:rgb(0, 0, 255); font-size:11px\">lien vers le manuel d'utilisation</font></u></a></p></li><li><p style='margin:0px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-bottom:1.25em; border:0px solid rgb(217, 217, 227)'><font style=\"font-size:11px\">FAQ : </font><a href=\"https://doc.brg-lab.com/FAQ/FAQ.html\" target=\"_blank\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><font style=\"color:rgb(0, 0, 255); font-size:11px\"><u title=\"\">lien vers la FAQ</u></font></a></p></li></ul><span style='font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'>---</span><br><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><span style=\"color:rgb(28, 179, 200); font-size:large; font-weight:700\">Support technique</span><br>  </p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><a href=\"http://www.cbao.fr\" style=\"text-decoration:none; color:rgb(124, 123, 173); background-color:transparent\"><img src=\"data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters]\" alt=\"CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31\" width=\"750\" height=\"118\" border=\"0\" style=\"vertical-align:middle; border-style:none\"></a></p>\n    <p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-left:0px; text-align:justify; color:rgb(76, 76, 76)'><font style=\"font-size:10px\">Afin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à </font><font style=\"color:rgb(28, 179, 200); font-size:10px\"><u><span style=\"font-weight:bolder\"><a href=\"mailto:support@cbao.fr\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><font style=\"color:rgb(0, 0, 255)\">support@cbao.fr</font></a></span></u></font><br><font style=\"font-size:10px\">L'objectif du Support Technique est de vous aider : si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.</font></p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-left:0px; text-align:justify; color:rgb(76, 76, 76)'><i><font style=\"font-size:10px\">Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit.</font></i></p>",
      "author_details": {
        "name": "Fabien LAFAY",
        "email": "fabien@mail.cbao.fr",
        "is_system": false,
        "id": 28961,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 191107,
      "body": "",
      "date": "2024-07-04 13:04:02",
      "author_id": [
        28961,
        "Fabien LAFAY"
      ],
      "email_from": "\"Fabien LAFAY\" <fabien@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        191085,
        "[T9656] Gestion des utilisateurs"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        153213,
        153214
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Fabien LAFAY",
        "email": "fabien@mail.cbao.fr",
        "is_system": false,
        "id": 28961,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 193689,
      "body": "",
      "date": "2024-07-19 08:00:10",
      "author_id": [
        28961,
        "Fabien LAFAY"
      ],
      "email_from": "\"Fabien LAFAY\" <fabien@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        191085,
        "[T9656] Gestion des utilisateurs"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        155906
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Fabien LAFAY",
        "email": "fabien@mail.cbao.fr",
        "is_system": false,
        "id": 28961,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}